{
        "port": 8084,
        "repositories":
        [{
                "url": "https://git.elab.kth.se/davide/ELAB-partsearch",
                "path": "/srv/ELAB-partsearch",
                "deploy": "echo Deploying and restarting ELAB-partsearch && git reset --hard && git pull && sudo /usr/local/sbin/restart_partsearch.sh",
                "secret-token": "etaeZee5eedie7sah8shaigo"
        }]
}

